-->Donations via PayPal [External Link Removed for Guests] :guitar
-->Installation/Post Installation Tutorial [Local Link Removed for Guests]
-->Useful Links [Local Link Removed for Guests]
-->Olarila Images - Updated images [Local Link Removed for Guests]
-->Guides and Tutorials [Local Link Removed for Guests]
-->Clover Folder for All Chipsets [Local Link Removed for Guests]
-->DSDT Patch Requests [Local Link Removed for Guests]

Atualização Snow Leopard 10.6.5

User avatar
Cassio
Olarila Staff
Olarila Staff
Posts: 3765
Joined: 26 Aug 2011, 22:53

Re: Atualização Snow Leopard 10.6.5

Post by Cassio » 31 May 2012, 20:38

Pelo jeito acho que a solução do seu caso é esquecer o Mac OS, ele não foi feito para se instalar em PCs como o seu, mas em hardware vendido pela Apple. Para instalar num PC normal e deixar "redondo" tem que ler um pouco e aprender, e pelas suas perguntas já percebi que você não tem vontade para isso.
Cassio wrote:já foi respondido que Sandy Bridge só tem suporte a partir do 10.6.8.
Ou seja, você precisa do 10.6.8 ou Lion.
ASUS N53Jq • CPU: Intel Core i7-740QM 1.73GHz • RAM: 6,0GB • HD: 500GB • GPU: GeForce GT 425M 1GB 1920x1080 • OS: [External Link Removed for Guests] • Linux Mint 15 • Windows 8
User avatar
waltinho17
Geek
Geek
Posts: 164
Joined: 01 Apr 2011, 05:29
CPU: i7-7700K
Motherboard: Z270 Extreme 4
GPU: GTX 1070

Re: Atualização Snow Leopard 10.6.5

Post by waltinho17 » 31 May 2012, 21:50

Não é por que eu não queira ler, eu tento ler um pouquinho sempre que eu tenho um tempo vago.

Porem, estou aprendendo agora, e ainda não conheço quase nada!

Mais vou tentar buscar e baixar o 10.6.8 ou intão o Lion!
Vlw
User avatar
Bauer
Veteran
Veteran
Posts: 557
Joined: 01 Feb 2012, 16:22
CPU: i7-740QM Quad Core 6mb
Motherboard: Toshiba Satellite P500
GPU: GT330M GDDR3 1024GB 128bit
Location: S.P Brazil

Re: Atualização Snow Leopard 10.6.5

Post by Bauer » 11 Feb 2014, 03:16

Olá

Bom, o que foi dito até agora é que você está olhando para trás enquanto poderia olhar para frente de uma vez.

Quanto menos remendo você precisar fazer, melhor

Se o suporte é a partir de 10.6.6 obviamente não terás como instalar a partir de 10.6.3

Então, tudo que foi dito até agora só queria dizer uma coisa, instale a versão mais atual do sistema...

[Local Link Removed for Guests]

veja os tópicos relacionados indicados, como kexts essenciais, etc

Boa sorte
ASUS P6X58D-E/12GB/i7-960 8MB 3.20GHz/NVIDIA GTX 650/WINDOWS 10/YOSEMITE
X87-DELL-16GB-DDR3-1600MHZ/XEON E3-1220v3 8MB/NVIDIA GTX1050/WINDOWS 10/XUBUNTU/OSX-SIERRA
Post Reply

Return to “Snow Leopard (10.6)”